mcf:
  version: 1.0
robot:
  map:
    styles:
    - classes:
      - color: '#c1cf7e'
        val: '211'
        label: Subtropics - warm / arid
      - color: '#9fb638'
        val: '212'
        label: Subtropics - warm / semiarid
      - color: '#819813'
        val: '213'
        label: Subtropics - warm / subhumid
      - color: '#63770f'
        val: '214'
        label: Subtropics - warm / humid
      - color: '#91b17a'
        val: '221'
        label: Subtropics - cool / arid
      - color: '#5e8d3c'
        val: '222'
        label: Subtropics - cool / semiarid
      - color: '#3c6d17'
        val: '223'
        label: Subtropics - cool / subhumid
      - color: '#2c4f11'
        val: '224'
        label: Subtropics - cool / humid
      - color: '#fff480'
        val: '311'
        label: Tropics - warm / arid
      - color: '#ea9f25'
        val: '312'
        label: Tropics - warm / semiarid
      - color: '#d55f2b'
        val: '313'
        label: Tropics - warm / subhumid
      - color: '#bd241c'
        val: '314'
        label: Tropics - warm / humid
      - color: '#9ac5cc'
        val: '321'
        label: Tropics - cool / arid
      - color: '#61a5af'
        val: '322'
        label: Tropics - cool / semiarid
      - color: '#217582'
        val: '323'
        label: Tropics - cool / subhumid
      - color: '#183b60'
        val: '324'
        label: Tropics - cool / humid
metadata:
  identifier: 1902.1-22616
  language: en
  dataseturi: https://doi.org/10.7910/DVN/HJYYTI
  datestamp: 2024-01-22
distribution:
  004_afr-aez_09:
    name: 004_afr-aez_09
    type: image/tiff
    url: https://files.africasis.isric.org/aez/004_afr-aez_09.tif
  WMS:
    url:  https://africasis.isric.org/ows/aez?service=WMS&amp;request=GetCapabilities
    type: OGC:WMS
    name: 004_afr-aez_09
    description: ''
  WCS:
    url:  https://africasis.isric.org/ows/aez?service=WCS&amp;request=GetCapabilities
    type: OGC:WCS
    name: 004_afr-aez_09
    description: ''
  local:
    url: aez/004_afr-aez_09.tif
    name: aez/004 afr-aez 09
    type: tif
identification:
  title: Agro-ecological Zones of Africa
  abstract: Agroecological zones (AEZs) are geographical areas exhibiting similar
    climatic conditions that determine their ability to support rainfed agriculture.
    At a regional scale, AEZs are influenced by latitude, elevation, and temperature,
    as well as seasonality, and rainfall amounts and distribution during the growing
    season. The resulting AEZ classifications for Africa have three dimensions major
    climate zone (tropics or subtropics), moisture zones (water availability) and
    highland/lowland (warm or cool based on elevation). This layer is a GeoTiff version
    of the AEZ map developed by IFPRI that is distributed via the Harvard Dataverse
    (https://doi.org/10.7910/DVN/HJYYTI)
  browsegraphic: https://www.ifpri.org/themes/custom/ifpri/logo.png
  dates:
    creation: 2009-01-01
    publication: 2009
  keywords:
    default:
      keywords:
      - Suitability
      - Agroecological zones
      - Ecosystem
    agrovoc:
      keywords:
      - agriculture
      - Agro-Ecological Zones
      - climate
      - temperature
      - rainfall
      - altitude
      - agroecology
      vocabulary:
        name: Agrovoc
        url: http://aims.fao.org/aos/agrovoc/c_4318
  rights: CC BY-NC 3.0
  extents:
    spatial:
    - bbox:
      - -27.174992029555
      - -37.791665508412
      - 53.82500797044467
      - 38.53333449158769
      crs: 4326
contact:
  author:
    individualname: Sebastian, Kate.
    organization: International Food Policy Research Institute (IFPRI)
  contactPoint:
    organization: IFPRI-DATA (International Food Policy Research Institute)
content_info:
  type: image
  dimensions:
  - name: ''
    min: 211.0
    max: 324.0
    nodata: -9999
    units: ''
  meta:
    AREA_OR_POINT: Area
    DataType: Generic
